Subject: [os2genau_digest] No. 455
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 27 Sep 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 26 September 2002
 Number  455
**************************************************

Subjects for today
 
1  Re: [os2genau] Avision Scanner & Sane : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] Avision Scanner & Sane : Paul Smedley" <paul at smedley.info>
3  Re: [os2genau] Avision Scanner & Sane : Gavin Miller" <drumextreme at impulse dot net dot au>
4  Re: [os2genau] Avision Scanner & Sane : Paul Smedley" <paul at smedley.info>
5  [os2genau] Networking using parallel port : Daryl Pilkington" <u3232 at home.dialix dot com>
6  Re: [os2genau] Avision Scanner & Sane : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] Networking using parallel port : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 26 Sep 2002 13:08:41 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

Paul,

Moved a step closer in the right direction.  Sane-find-scanner found the AV6240 this 
time, but scanimage reports no sane devices found.

Thanks Paul.
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 26 Sep 2002 18:08:08 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Avision Scanner & Sane

Gavin,
What does sane-find-scanner report?
You may need to create a file called avision.conf which contains the address of the 
scanner that sane-find-scanner reports

eg I have canon.conf that has its contents as b1t2l0

I then start a scan with:
scanimage.exe -d canon:b1t2l0  >image.pnm

In your case it would be:
scanimage.exe -d avision:xxxxxx > image.pnm

Rgds,

Paul.

On Thu, 26 Sep 2002 13:08:41 +1100 (EDT), Gavin Miller wrote:

>Paul,
>
>Moved a step closer in the right direction.  Sane-find-scanner found the AV6240 this 
>time, but scanimage reports no sane devices found.
>
>Thanks Paul.
>G
>

> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 26 Sep 2002 19:09:14 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

G'day Paul,
sane-find-scanner reports b0t6l0 and I have created an avision.conf file with this inside.  
I have not tried a command line.  I've been trying TAME/2.

Just tried the command line.  scanner started but got a TRAP 000d "exception in device 
driver: scsimgr$"  Do you want the details?

There is a Umax scanner at work that's just collecting dust.  I think it's 300S or 
something like that.  I might try that out when I get back from holidays in a couple of 
weeks.

Cheers buddy,
G

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 26 Sep 2002 20:08:02 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Avision Scanner & Sane

Gavin,

On Thu, 26 Sep 2002 19:09:14 +1100 (EDT), Gavin Miller wrote:
>sane-find-scanner reports b0t6l0 and I have created an avision.conf file with this 
inside.  

>Just tried the command line.  scanner started but got a TRAP 000d "exception in 
device 
>driver: scsimgr$"  Do you want the details?
Nah not really :)

What version of aspirout are you using - I'm using the latest beta from Paul Ratcliffe's 
website - http://home.clara dot net/orac/os2.htm#aspirout

>There is a Umax scanner at work that's just collecting dust.  I think it's 300S or 
>something like that.  I might try that out when I get back from holidays in a couple of 
>weeks.

From memory Umax should work..

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 26 Sep 2002 22:05:41 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  [os2genau] Networking using parallel port

Hi,
OS/2 has a parallel port NIC driver, allowing you to network 2 pcs via
the parallel port.

Does W2k have a complementary driver so I can network the 2?

Alternatively a USB port solution would be even better.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 26 Sep 2002 23:42:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

have you created a CONF file for your scanner, containing the location that
Sane_find_scanner reported - something like b2t2l0 call it AVER.CONF create it with epm,
NOT E as E add a ctrlZ to the end of the file that Sane doesn't like. You probably have
to specify the CONF file name AND the physical location in the scanner.exe command line.
I know this sounds like it's duplicated but it usually works where other methods dont.

Good luck, it sounds like you're nearly there !

Cheers/2

Ed.

Gavin Miller wrote:

> Paul,
>
> Moved a step closer in the right direction.  Sane-find-scanner found the AV6240 this
> time, but scanimage reports no sane devices found.
>
> Thanks Paul.
> G
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 26 Sep 2002 23:50:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Networking using parallel port

I know the driver you are referring to, and as far as I know there is no compatible
Win32 driver. You may be able to use a dos based software package though if you have
of course the correct cross-over (aka laplink) parrallel port cable.

I don't think you can get cross-over USB leads.

Wouldn't a cross over ethernet cable be the simplest method ?

Daryl Pilkington wrote:

> Hi,
> OS/2 has a parallel port NIC driver, allowing you to network 2 pcs via
> the parallel port.
>
> Does W2k have a complementary driver so I can network the 2?
>
> Alternatively a USB port solution would be even better.
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylp at pc-therapist dot com dot au
>           Mob: 0425-251-300
>

>  

----------------------------------------------------------------------------------